Image::ExifTool::Validate(3)

NAME
Image::ExifTool::Validate - Additional metadata validation

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains additional routines and definitions used when the ExifTool Validate option is enabled.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Image::ExifTool(3pm), "Extra Tags" in Image::ExifTool::TagNames